Subject: Re: C.A.F. Freddy Flameout( Aprils Fools)
From: "Steve Bamford ARC" <[email-masked]>
To: "Ryan & Kim Cameron" <[email-masked]>
Date: Tue, 23 Mar 2004 13:36:33 -0800

Hi Ryan,
Thanks for sending in your CAF Freddy Flameout article.  I'll e-mail you when your article goes on ARC on Apr 1.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ryan & Kim Cameron 
  To: [email-masked] 
  Sent: Sunday, March 21, 2004 1:41 PM
  Subject: C.A.F. Freddy Flameout( Aprils Fools)

  Hi Steve
  Met you last year at the IPMS Show in Vancouver.I thought these might be ok for your Aprils Fools special.I missed the New Years joke deadline.I used the Freddy Flameout kit and spare decals and a couple of weapons from the spares box.Built just to have a little fun and my kids think its pretty cool.Have a good one.
  Ryan Cameron
  Langley B.C.